The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Security Warning

Discussion in 'Security' started by GOT, Jan 25, 2004.

  1. GOT

    GOT Get Proactive!

    Joined:
    Apr 8, 2003
    Messages:
    900
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Norfolk, VA
    cPanel Access Level:
    DataCenter Provider
    Anyone know the deatils of that big fat red security warning that was in WHM?

    We had a server hacked a couple of nights ago and I am wondering if that had anything to do with it...
     
  2. ramprage

    ramprage Well-Known Member

    Joined:
    Jul 21, 2002
    Messages:
    667
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Canada
    Normally you get warnings for old packages. Are you using the latest stable release?
     
  3. GOT

    GOT Get Proactive!

    Joined:
    Apr 8, 2003
    Messages:
    900
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Norfolk, VA
    cPanel Access Level:
    DataCenter Provider
    I want to say I was running edge 19, and it said there was probably a security problem and that I should update immedaitely to at least version 25.
     
  4. kris1351

    kris1351 Well-Known Member

    Joined:
    Apr 18, 2003
    Messages:
    963
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Lewisville, Tx
    It was Edge releases that got the warnings. There was zero information on what the warning was.
     
  5. phinsup

    phinsup Active Member

    Joined:
    Jun 25, 2003
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    6
    Running release and got it
     
  6. Dreamer

    Dreamer Well-Known Member

    Joined:
    Jun 23, 2003
    Messages:
    129
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Bulgaria
    There was... check the CPro thread ;)
     
Loading...

Share This Page